*,
html,
body {
    margin: 0;
    padding: 0;
    font-family: "Roboto", sans-serif;
    /* position: relative; */

}

.navbar-brand {
    display: flex;
    font-size: 25px;
    padding: 15px;
    text-transform: uppercase;
}

.first {
    color: gray;
    font-weight: 300;
}

.last {
    color: rgb(6, 102, 11);
    font-weight: 700;
    padding-left: 4px;

}

.headingptsp{
    background-color: rgb(6, 102, 11);
    padding-top: 30px;
    padding-bottom: 30px;
}

.headingptsp{
    .title-head>h2,p {
            color: white;
    
        }
}


.cardptsp {
    background-color: rgb(6, 102, 11);
    .section-card-ptsp {
        .ptsp-card {
            min-height: 400px;
            background-color: #000;
            color: white;
            padding: 30px;
            background-size: cover;
            margin-bottom: 20px;
        }

        .table-ptsp {
            font-weight: 600;
            font-size: 26px;
        }

        .wa-button {
            margin-bottom: 10px;

            .btn-wa {
                background-color: rgb(6, 102, 11);
                color: #fff;

                &:hover {
                    background-color: rgb(9, 141, 15);
                    color: #fff;
                }
            }
        }

        .zoom-button {
            .btn-zoom {
                background-color: rgb(6, 102, 11);
                color: #fff;

                &:hover {
                    background-color: rgb(9, 141, 15);
                    color: #fff;
                }
            }
        }


    }





}

.section-footer {
        background-color: rgb(6, 102, 11);

    h5 {
        color: #fff;
    }
    a{
        text-decoration: none;
        color: #ffffffa6;
    }

    a:hover {
        color: #ffffff;;
    }

    .footer-text{
        color: #fff;
        font-weight: 600;
    }
}

/* .card-content {
    background-color: rgb(6, 102, 11);
    .section-card-top{
        .card-content{
                background-size: cover;
                background-color: #fff;

        }
    }
} */